Subject: Ticket Assigned - delivery escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:32:21 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery escalation che                    Bot:  Hi again! Bot:  Please enter your name Customer:  che Bot:  Hi Che ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641261000 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564757521            12:22 PM, 17th Mar                   Juhi                   Hi Dear, Good Morni
 ng. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:23 PM, 17th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:28 PM, 17th Mar                   Juhi                   As we see here your order has been shipped and will be ready for pickup soon.           12:29 PM, 17th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:32 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260314